Subject: Re: [bug#36449] [PATCH] gnu: packages: Update ghc-primitive to 0.6.4.0

From: Marius Bakke <[email-masked]>
Date: Tue, 02 Jul 2019 17:31:58 +0200

Robert Vollmert <[email-masked]> writes:

> This is in preparation of packaging postgrest.
>
> * gnu/packages/haskell.scm (ghc-primitive): Update version.
> ---
>
> I've checked that all immediate reverse dependencies still build.
> This will probably cause quite a few packages to be rebuilt
> indirectly, however.

According to `guix refresh -l`, ghc-primitive has nearly 380 dependent
packages, so I pushed it to the 'staging' branch in commit b8d41cfc875b.

I also adjusted the commit message slightly to conform to our GNU
ChangeLog style.

Thanks!